
Member Nodes - Task #3222

MNDeployment # 3221 (Operational): EDAC member node 

Contact EDAC and collect initial MN metadta

2012-09-05 03:40 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was determined that this was a hig priority member node.

Contact EDAC and collect the initial member node application metadata.

History

#1 - 2012-09-07 13:27 - Dave Vieglais

- Status changed from New to In Progress

Soren Scott is the contact for development work. The MN implementation is in the initial design phase, will be implemented in python, and will likely

leverage GMN.

Request for MN metadata sent out.

#2 - 2012-12-04 05:53 - Dave Vieglais

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Member node document is still outstanding, created a separate ticket for this.

The process of initial contact is complete - further actions will be collated as tasks.

#3 - 2013-01-25 20:00 - Dave Vieglais

- Target version set to Deploy by RSV

#4 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#5 - 2013-07-23 18:14 - Laura Moyers

- Target version changed from Deploy by end of Y4Q4 to 315

#6 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#7 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3
#8 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#9 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
